/*#layerslider {
    padding: 1.5rem 0 4rem; 
    background: url(../img/imgLayer3.png);
    background-position: unset;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 2rem 0 3rem;
    top: -16px;
 }*/


 
 #layerslider {

    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

#layerslider .text-box { 
    color: var(--color-font-secondary);
    width: 100%;
    padding: 0rem;
}

#layerslider .text-box h2 { 
    font-weight: bolder; 
    font-size: 3.5rem; 
    color: #fff; 
    text-align: center;
    margin-bottom: 2rem;
}

#layerslider .text-box .btn_theme_tertiary,
#layerslider .text-box .btn_theme_secondary { 
    font-size: 1.2rem; 
    font-weight: 600; 
    padding: 15px 25px !important; 
    width: 100%; 
    max-width: 300px; 
    margin: 0 auto; 
}

#layerslider .text-box .button-container {
    gap: 20px;
}

@media (max-width: 768px) {
    #layerslider .text-box h2 { 
        font-size: 2rem; 
    }
    #layerslider .text-box .btn_theme_tertiary,
    #layerslider .text-box .btn_theme_secondary { 
        font-size: 1rem;
        padding: 10px 15px !important;
    }
    #layerslider .text-box .button-container {
        gap: 15px;
    }
}

@media (max-width: 600px) {
    #layerslider .text-box h2 { 
        font-size: 1.8rem; 
    }
    #layerslider .text-box .btn_theme_tertiary,
    #layerslider .text-box .btn_theme_secondary { 
        font-size: 18px;
        padding: 8px 12px !important;
    }
    #layerslider .text-box .button-container {
        gap: 10px;
    }
}